Bug 1667796 - Got "500 Internal Error" when logging into Kibana web console after redeploying or upgrading kibana pod.
Summary: Got "500 Internal Error" when logging into Kibana web console after redeployi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Logging
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.1.0
Assignee: ewolinet
QA Contact: Anping Li
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-21 06:10 UTC by Qiaoling Tang
Modified: 2019-06-04 10:42 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-04 10:42:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0758 None None None 2019-06-04 10:42:13 UTC

Comment 2 Qiaoling Tang 2019-01-28 10:10:55 UTC
Verified in image: quay.io/openshift/origin-cluster-logging-operator:latest
            imageID: quay.io/openshift/origin-cluster-logging-operator@sha256:1a83682e275ee3e284a80272adf2ae7dd034ec87412bdca91887750637abab4b

Comment 5 errata-xmlrpc 2019-06-04 10:42:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0758


Note You need to log in before you can comment on or make changes to this bug.